/* MAJOR LAYOUT SECTIONS ONLY
------------------------------ Use bd-modules.css for any Sub-Sections, Minor Layouts i.e. Modules */

#container-header,
.contain-header {
	/*height:104px;*/
	margin:0 auto;
	position:relative;
	text-align:center;
	z-index:2;
	width: 100%;
}
#container-header.home,
.contain-header.home {
	background:#fff;
	box-shadow:0 5px 10px rgba(0, 0, 0, .35);
	position:relative;
	z-index:4;
}
	#header {
		margin:0 auto;
		text-align:left;
		width: 100%;
	}
#container-feature {
	background: #c0e9f4 url(/images/main/bg-feature-10x209.jpg) repeat-x;
	border-bottom: 1px solid #d8d8d8;
	padding: 1em;
}
	#feature {
		margin: 0 auto;
		max-width: 960px;
		width: 100%;
	}
#container-content,
.contain-content {
	min-height:100%;
	margin:0 auto;
	position:relative;
	text-align:center;
	z-index:1;
}
	#content-wrapper {
		margin:0 auto;
		padding-bottom: 125px;
		text-align:left;
		width: 100%;
	}

#container-footer {
	background:url(http://images.buydomains.com/images/main/bg-footer.jpg) repeat-x bottom;
	min-height: 225px;
	margin: auto;
	position:relative;
	text-align:center;
	z-index:999;
}
	#footer {
		background:url(http://images.buydomains.com/images/main/footer-iphone5.png) no-repeat left top;
		color:#8ca7c6;
		margin:0 auto;
		padding: 3em 0 0 20%;
		text-align:left;
	}

.inner-pad {
	padding:1em 2em;
}
.container-layout,
.container-inner {
	padding: 0 5%;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.container-inner {
	padding: 2% 5%;
}